QGIS Application - Feature request #14931
Transparency for multiple raster layers
2016-05-31 01:17 PM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: Rasters

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22882

Description

QGIS misses an option to change the transparency of two or more raster layers at once.

See also:
http://gis.stackexchange.com/questions/88908/how-to-set-the-transparency-for-multiple-layers-or-add-a-global-transparancy-pre

History

#1 - 2016-06-07 08:32 AM - R. R.

| recently noticed, that copy and paste a style works also for multiple layers. Feel free to close this request if there is no need for an option to change the

transparency of two or more raster layers at once.

#2 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
